## rust-primal-estimate 0.3.2

=== debian/changelog ===
rust-primal-estimate (0.3.2-1) unstable; urgency=medium

  * Package primal-estimate 0.3.2 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:34:30 -0400
