=== debian/control ===
Source: rust-primal-estimate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-estimate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-estimate
Homepage: https://github.com/huonw/primal
X-Cargo-Crate: primal-estimate
Rules-Requires-Root: no

Package: librust-primal-estimate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-primal-estimate+default-dev (= ${binary:Version}),
 librust-primal-estimate+unstable-dev (= ${binary:Version}),
 librust-primal-estimate-0-dev (= ${binary:Version}),
 librust-primal-estimate-0+default-dev (= ${binary:Version}),
 librust-primal-estimate-0+unstable-dev (= ${binary:Version}),
 librust-primal-estimate-0.3-dev (= ${binary:Version}),
 librust-primal-estimate-0.3+default-dev (= ${binary:Version}),
 librust-primal-estimate-0.3+unstable-dev (= ${binary:Version}),
 librust-primal-estimate-0.3.2-dev (= ${binary:Version}),
 librust-primal-estimate-0.3.2+default-dev (= ${binary:Version}),
 librust-primal-estimate-0.3.2+unstable-dev (= ${binary:Version})
Description: State-of-the-art estimation of upper and lower bounds for π(n) and p_k - Rust source code
 Source code for Debianized Rust crate "primal-estimate"
