## rust-primal-estimate 0.3.3

=== debian/changelog ===
rust-primal-estimate (0.3.3-1) unstable; urgency=medium

  * Package primal-estimate 0.3.3 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 16:35:41 +0000
