=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-primal-estimate
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-estimate]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-estimate
 Homepage: https://github.com/huonw/primal
@@ -30,8 +30,8 @@
  librust-primal-estimate-0.3-dev (= ${binary:Version}),
  librust-primal-estimate-0.3+default-dev (= ${binary:Version}),
  librust-primal-estimate-0.3+unstable-dev (= ${binary:Version}),
- librust-primal-estimate-0.3.2-dev (= ${binary:Version}),
- librust-primal-estimate-0.3.2+default-dev (= ${binary:Version}),
- librust-primal-estimate-0.3.2+unstable-dev (= ${binary:Version})
+ librust-primal-estimate-0.3.3-dev (= ${binary:Version}),
+ librust-primal-estimate-0.3.3+default-dev (= ${binary:Version}),
+ librust-primal-estimate-0.3.3+unstable-dev (= ${binary:Version})
 Description: State-of-the-art estimation of upper and lower bounds for π(n) and p_k - Rust source code
  Source code for Debianized Rust crate "primal-estimate"
